Subject: Re: [Aeon] COllaborative NETwork vs AEON?

From: "Tirumaleswar Reddy (tireddy)" <[email-masked]>
Date: Mon, 12 May 2014 10:05:10 +0000

draft-fan and the use case in http://tools.ietf.org/html/draft-eckel-aeon-use-cases-01#section-2.5 only address one set of problems. It would not be possible for all content providers to have tie-up with ISP, for example subscriber could be watching movie from a content provider who does not have tie-up with ISP, downloading files using P2P protocols like BitTorrent, backing up data to cloud storage like Amazon, playing on-line games,  use WebRTC to make calls etc. 

It is not possible in some of the above scenarios that there will be business agreements with ISP. Various networks including Mobile, Home and Enterprise network need a mechanism to offer differentiated services for the above traffic. 

-Tiru

From: Rong Zhang [mailto:[email-masked]] 
Sent: Monday, May 12, 2014 1:01 PM
To: Tirumaleswar Reddy (tireddy)
Cc: Charles Eckel (eckelcu); [email-masked]
Subject: Re: [Aeon] COllaborative NETwork vs AEON?

For my reading, draft-fan is not only mobile broadband, but also cover fixed broadband, that's the reason why gap analysis does mention broadband forum.  
 
For my impress, draft-fan is more generic, and cover today's real use case and operators's requirement, draft-eckel is more enterprise related and less baking here.
 
I am not the author of this two documents, but recommend to start with the operator driven and urgent requriement.
 
The best way to move forward to have generic PS/Use case which cover mobile broadband, fixed broadband, enterprise network with limited use cases
Cheers,
 
Rong Zhang
On Fri, May 9, 2014 at 1:44 PM, Tirumaleswar Reddy (tireddy) <[email-masked]> wrote:
draft-fan-intarea-conet-ps-uc-00 is specific to Mobile Networks where it has tie-up with third party content providers.  It’s very similar to use case described in http://tools.ietf.org/html/draft-eckel-aeon-use-cases-01#section-2.5. draft-eckel-aeon-problem-statement is not discussing any use cases and but the limitations with existing solutions and requirements for solving the problem. It can be updated to include the requirement to solve the problem of identifying over-the-top services which is a problem even in Enterprise networks.
 
-Tiru
 
From: Aeon [mailto:[email-masked]] On Behalf Of Charles Eckel (eckelcu)
Sent: Friday, May 09, 2014 12:18 AM
To: Rong Zhang
Cc: [email-masked]

Subject: Re: [Aeon] COllaborative NETwork vs AEON?
 
Hi Rong,
 
Thanks for clarifying. There are pros and cons between combining topics into a single document vs. having several smaller documents. It would be relatively straightforward to divide the drafts as you suggest, and it would probably simplify merging information in the AEON and CONET drafts as well.
 
Cheers,
Charles
 
From: Rong Zhang <[email-masked]>
Date: Saturday, May 3, 2014 at 8:06 PM
To: Charles Eckel <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [Aeon] COllaborative NETwork vs AEON?
 
Hi Charles,
 
What I mean is that 
draft-eckel-aeon-problem-statement-01 have too many use cases and solutions related content,
 
but I see:
http://www.ietf.org/id/draft-fan-intarea-conet-ps-uc-00.txt quite focus on problem statement, 
 
so I would like to suggest that we start from second draft about PS, some of your draft could be merged into that draft.
and then we could have seperate requirement draft( which maybe from AEON PS), and another gap analsysis draft.
 
cheers.
 
Rong Zhang
 
On Sat, May 3, 2014 at 5:36 AM, Charles Eckel (eckelcu) <[email-masked]> wrote:
Hi Rong,
 
Sorry for the delay in responding. I am not sure I understand what you are asking for here, but perhaps this previous thread will be of help:
http://www.ietf.org/mail-archive/web/aeon/current/msg00033.html
 
Cheers,
Charles
 
From: Rong Zhang <[email-masked]>
Date: Sunday, April 27, 2014 at 7:07 AM
To: "[email-masked]" <[email-masked]>
Subject: [Aeon] COllaborative NETwork vs AEON?
 
Hello all,
 
I have been observing the comments here, it seems that some operators are discussing the current problems about COllaborative NETwork and how current 3GPP Rx is not sufficient, and also some requirements and gap analysis.
 
But for Aeon's case, we haven't seen any operators illustrating how they are similarl between COllaborative NETwork and AEON's problem. Can anybody from AEON kindly help to elaborate more here?
 
cheers,
 
Rong Zhang